* {
    padding: 0;
    margin: 0;

    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

body {
    background-color: #1d1c1c;
}

header {
    position: fixed;
    background-color: #080808;
    overflow: visible;
    background-image: url("../Images/FondoCuadros2N.PNG");
    background-size: 200px 100px;
    background-position: right;
    background-repeat: no-repeat;
    padding: 5px 0px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
    width: 100%;
    z-index:3;
}

header .headerCont,
section {
    /*background-color: cyan;*/
    margin: auto;
    max-width: 1250px;
    width: 90%;
}

header .headerCont .logo1 {
    /*background-color: black;*/
    display: inline-block;
    margin: 4px 0px 4px 0px;
}

header .headerCont .logo1 img {
    /*background-color: red;*/
    width: 150px;
}

header .headerCont .logo2 {
    /*background-color: black;*/
    display: inline-block;
}

header .headerCont .logo2 img {
    /*background-color: red;*/
    width: 100px;
    margin: 0px 0px 5px 5px;
}

header .headerCont nav,
header .headerCont .nav2 {
    /*background-color: blue;*/
    float: right;
    margin-top: 8px;
    font-weight: 600;
}

header .headerCont .nav2 {
    display: none;
}

header .headerCont nav ul {
    /*background-color: pink;*/
    display: inline-block;
    margin-bottom: -4px;
}

header .headerCont nav ul li {
    list-style: none;
    float: left;
}

header .headerCont nav ul li a {
    /*background-color: yellow;*/
    position: relative;
    color: white;
    text-shadow: 1px 1px 1px black;
    text-decoration: none;
    font-size: 15px;
    display: inline-block;
    width: 150px;
    text-align: center;
    padding: 9px 0px 10px 0px; 
    margin-bottom: 2px;
}

header .headerCont nav ul li a .a1,
header .headerCont nav ul li a .a2,
header .headerCont nav ul li a .a3,
header .headerCont nav ul li a .a4 {
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
}

header .headerCont nav ul li a #aselected {
    width: 100%;
}

header .headerCont nav ul li #aSelectedNav2 {
    background-color: rgba(17, 17, 17, 0.4);
}

header .headerCont nav ul li a .a1 {
    background-color: #cdd122;
}

header .headerCont nav ul li a .a2 {
    background-color: #aaad1e;
}

header .headerCont nav ul li a .a3 {
    background-color: #d82828;
}

header .headerCont nav ul li a .a4 {
    background-color: #a01c1c;
}

header .headerCont nav ul li a:hover {
    transition: 0.2s ease-in;
    background-color: rgba(17, 17, 17, 0.4);
}

header .headerCont nav ul li a:hover > div {
    transition: 0.2s ease-in;
    width: 100%;
}

header .headerCont .nav2 {
    /*background-color: cyan;*/
    margin-right: 40px;
}

header .headerCont .nav2 .mainBtnCont {
    /*background-color: blue;*/
    width: 40px;
    height: fit-content;
    position: absolute;
}

header .headerCont .nav2 .mainBtnCont .mainBtn {
    /*background-color: pink;*/
    background-image: url("../Images/mainBtn.PNG");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    position: relative;
    float: right;
    cursor: pointer;
}

header .headerCont .nav2 .mainBtnCont .mainBtn:hover {
    background-color: rgba(255,255,255,0.04);
}

header .headerCont .nav2 .mainBtnCont .mainBtn:hover > ul{
    transition: all 0.5s ease-in-out;
    height: 158px;
    box-shadow: 0px 5px 5px black;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul {
    background-color: transparent;
    height: 0px;
    width: 150px;
    position: absolute;
    left: -110px;
    top: 40px;
    padding-top: 10px;
    overflow: hidden;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li {
    background-color: #080808;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li a {
    border-bottom: 2px solid black;
}

section {
    position: relative;
    top: 60px;
    clear: both;
    background-color: rgba(17, 17, 17, 0.4);
    z-index: 1;
    overflow: hidden;
    color: rgba(200, 200, 200, 1);
}

section .article1 {
    /*background-color: cyan;*/
    position: relative;
    height: fit-content;
    padding-bottom: 20px;
    overflow: hidden;
}

section .article1 .imageTop {
    width: 100%;
    height: 75px;
    overflow: hidden;
    background-image: url("../Images/FondoPlanta1.jpg");
    background-size: cover;
    background-position: 0px -50px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
}

section .article1 h3 {
    background-image: linear-gradient(270deg, transparent, rgba(0,0,0,0.3), transparent);
    font-size: 24px;
    text-shadow: 3px 3px 3px black;
    text-align: center;
    width: 100%;
    display: inline-block;
    padding: 20px 20px;
    margin-top: 20px;
    box-sizing: border-box;
}

section .article1 h3 .br1 {
    display: none;
}

section .article1 h4 {
    background-color:#080808;
    /*background-image: url("./Images/fondoColores.jpg");*/
    background-image: none;
    background-size: cover;
    background-position-y: -200px;
    font-size: 20px;
    text-shadow: 1px 1px 3px black;
    text-align: center;
    width: 100%;
    display: inline-block;
    padding: 10px 0px;
    margin-bottom: 15px;
    animation: moveh3;
    animation-delay: 0s;
    animation-duration: 6s;
    animation-direction: normal;
    animation-iteration-count: 1;    
}

section .article1 h4 .br2 {
    display: none;
}

section .article1 .lRCont {
    /*background-color: purple;*/
    display: flex;
    align-items: center;
    padding: 0px 20px;
}

section .article1 .lRCont .leftCont {
    /*background-color: green;*/
    position: relative;
    display: inline-block;
    width: 50%;
    float: left;
    box-sizing: border-box;
}

section .article1 .lRCont .leftCont .titlesCont {
    width: 100%;
    overflow: hidden;
}

section .article1 .lRCont .leftCont .titlesCont .allTitles {
    /*background-color: purple;*/
    width: 400%;
    margin-left: 0px;
    height: fit-content;
    /*animation-name: moveTitles1;
    animation-delay: 0s;
    animation-duration: 18s;
    animation-iteration-count: infinite;*/
}

@keyframes moveTitles1 {
    0% { margin-left: 0%; }
    22.5% { margin-left: 0%;}
    30% { margin-left: -100%; }
    37.5% { margin-left: -100%; }
    56% { margin-left: -100%; }
    62.5% { margin-left: -200%; }
    75% { margin-left: -200%; }
    93.5% { margin-left: -200%; }
    100% { margin-left: -300%; }
}

section .article1 .lRCont .leftCont .titlesCont .allTitles > * {
    width: 25%;
    float: left;
}

section .article1 .lRCont .leftCont .titlesCont .allTitles > * > h3 {
    /*background-color: blue;*/
    display: inline-block;
    letter-spacing: 0.05rem;
    width: 100%;
    font-size: 19px;
    padding: 15px 0px;
    margin: 0px;
}

section .article1 .lRCont .leftCont .parrafosCont .allParrafosC {
    margin-top: 10px;
}

section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > * {
    background-color: rgba( 255, 255, 255, 0.01);
    width: 100%;
    height: 55px;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 4px 0px;
}

section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > * > p {
    font-size: 16px;
    text-shadow: 1px 1px 3px black;
    color: gray;
    padding: 0px 10px;
}

section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > * {
    /*animation-name: moveParrafos1;*/
    animation-delay: 0s;
    animation-duration: 3s;
    animation-iteration-count: 2;
    animation-direction: alternate;
}

section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > * > p {
    /*animation-name: moveParrafos11;*/
    animation-delay: 0s;
    animation-duration: 3s;
    animation-iteration-count: 2;
    animation-direction: alternate;    
}

section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > #parrafo1 {
    animation-name: moveParrafos1;
}

section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > #parrafo1 > p {
    animation-name: moveParrafos11; 
}

@keyframes moveParrafos1 {
    0% {
        background-image: none;
        box-shadow: none;
        margin-left: 0px;
        color: gray;
    }
    30% {
        background-image: linear-gradient(270deg, rgba(255,255,255,0.1), rgba(255,255,255,0.05), transparent);
        box-shadow: 0px 0px 1px white;
        margin-left: 10px;
        color: rgba( 255, 255, 255, 0.8);
    }        
    100% {
        background-image: linear-gradient(270deg, rgba(255,255,255,0.1), rgba(255,255,255,0.05), transparent);
        box-shadow: 0px 0px 1px white;
        margin-left: 10px;
        color: rgba( 255, 255, 255, 0.8);
    }
}

@keyframes moveParrafos11 {
    0% { color: gray; }
    30% { color: rgba( 255, 255, 255, 0.7); }
    100% { color: rgba( 255, 255, 255, 0.7); }
}

section .article1 .lRCont .rightCont {
    /*background-color: pink;*/
    display: inline-block;
    width: 50%;
    height: fit-content;
    display: flex;
    justify-content: center;
}

section .article1 .lRCont .rightCont .imagesCont {
    /*background-color: blue;*/
    width: 100%;
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC {
    width: 100%;
    height: auto;
    position: relative;
    aspect-ratio: 2/1;
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC > * {
    background-color: #080808;
    border: 2px solid black;
    position: absolute;
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC .gear1 {
    background-color: transparent;
    border: none;
    opacity: 0.3;
    top: 5%;
    left: 5%;
    width: 20%;
    height: auto;
    z-index: 1;
    animation-name: turnGear;
    animation-duration: 7s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC .gear2 {
    background-color: transparent;
    border: none;
    opacity: 0.3;
    top: 57%;
    right: 2%;
    width: 15%;
    height: auto;
    z-index: 1;
    animation-name: turnGear;
    animation-duration: 7s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC .gear3 {
    background-color: transparent;
    border: none;
    opacity: 1;
    top: 5%;
    right: 7%;
    width: 30%;
    height: auto;
    z-index: 1;
    animation-name: turnGear;
    animation-direction: reverse;
    animation-duration: 7s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes turnGear {
    0% { transform: rotate(0deg);}
    100% { transform: rotate(360deg);}
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC .img1 {
    background-color: rgba( 30, 30, 30);
    top: 0%;
    left: 15%;
    width: 72%;
    height: 90%;
    z-index: 2;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-name: moveCA;
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC .img2 {
    background-color: rgba( 25, 25, 25);
    top: 70%;
    left: 67%;
    width: 25%;
    height: 30%;
    z-index: 3;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-name: moveAB;
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC .img3 {
    background-color: rgba( 38, 38, 38);
    top: 35%;
    left: 11%;
    width: 50%;
    height: 65%; 
    z-index: 1;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-name: moveBC;
}

section .article1 .lRCont .rightCont .imagesCont .allImagesC * > img {
    width: 100%;
    height: 100%;
    margin-bottom: -4px;
}

@keyframes moveAB {
    0% {
        top: 0%;
        left: 15%;
        width: 72%;
        height: 90%;
        z-index: 2;
    }
    100% {
        top: 70%;
        left: 67%;
        width: 25%;
        height: 30%;
        z-index: 3;     
    }
}

@keyframes moveBC {
    0% {
        top: 70%;
        left: 67%;
        width: 25%;
        height: 30%;
        z-index: 3; 
    }
    100% {
        top: 35%;
        left: 11%;
        width: 50%;
        height: 65%; 
        z-index: 1;    
    }
}

@keyframes moveCA {
    0% {
        top: 35%;
        left: 11%;
        width: 50%;
        height: 65%; 
        z-index: 1; 
    }
    100% {
        top: 0%;
        left: 15%;
        width: 72%;
        height: 90%;
        z-index: 2;   
    }
}

section .article2 {
    padding-top: 20px;
    background-color: #080808;
    padding-bottom: 20px;
}

section .article2 .floatBox {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;    
    left: 0px;
    top: 10%;
    height: 100%;
    z-index: 4;
}

section .article2 .floatBox .fbWindow {
    background-color: rgba( 25, 25, 25, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 16px;
    overflow: hidden;
    margin-top: -70px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    box-shadow: 0px 2px 7px black;
    padding: 40px;
    box-sizing: border-box;
    z-index: 4;
    width: 80%;
    max-width: 500px;
    height: fit-content;
    top: -100%;
    animation-name: showFBW;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes showFBW {
    0% { top: -100%; }
    1% {  }
    100% {  top: 0%; }
}

section .article2 .floatBox .fbWindow .fbButton {
    background-color: rgba( 255, 255, 255, 0.1);
    width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 1px solid rgba(200, 200, 200, 0.3);
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

section .article2 .floatBox .fbWindow .fbButton:hover {
    background-color: rgba( 255, 255, 255, 0.15);
    border: 1px solid rgba(200, 200, 200, 0.35);
}

section .article2 .floatBox .fbWindow .fbButton:active {
    background-color: rgba( 255, 255, 255, 0.2);
    border: 1px solid rgba(200, 200, 200, 0.4);
}

section .article2 .floatBox .fbWindow .fbButton p {
    font-family: "Calibri";
    font-weight: bold;
    color: rgba(200, 200, 200, 0.7);
}

section .article2 .floatBox .fbWindow h2 {
    /*background-color: blue;
    position: absolute;
    top: 40px;*/
    margin-bottom: 20px;
    letter-spacing: 0.1rem;
    text-shadow: 1px 1px 3px black;
    width: 100%;
    text-align: center;
    padding: 0px 0px;
    box-sizing: border-box;
    color: white;
}

section .article2 .floatBox .fbWindow .fbImg {
    margin-bottom: 20px;
}

section .article2 .floatBox .fbWindow p {
    text-align: center;
    width: 100%;
    max-width: 300px;
    text-shadow: 1px 1px 3px black;
    color: rgba( 255, 255, 255, 0.9);
}

section .article2 h3 {
    /*background-color: blue;*/
    padding: 10px 0px;
    font-size: 20px;
    text-shadow: 1px 1px 3px black;
    text-align: center;
    margin-bottom: 10px;
}

section .article2 h3 .br3 {
    display: none;
}

section .article2 .lRCont2 {
    /*background-color: purple;*/
    display: flex;
    padding: 10px 20px;
    box-sizing: border-box;
    width: 100%;
    position: relative;
}

section .article2 .lRCont2 .leftCont2 {
    /*background-color: green;*/
    width: 50%;
    display: inline-block;
    float: left;
}

section .article2 .lRCont2 .leftCont2 .vidCont {
    display: flex;
    justify-content: center;
}

section .article2 .lRCont2 .leftCont2 .vidCont video {
    background-color: rgba( 255, 255, 255, 0.03);
    width: 100%;
    max-width: 600px;
    margin-bottom: -5px;
    overflow: hidden;
    cursor: pointer;
}

section .article2 .lRCont2 .rightCont2 {
    /*background-color: gray;*/
    width: 50%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

section .article2 .lRCont2 .rightCont2 h4 {
    background-image: linear-gradient(270deg, transparent, rgba(255,255,255,0.03), transparent);
    display: inline-block;
    width: 100%;
    padding: 15px 0px;
    font-size: 20px;
    text-align: center;
    text-shadow: 1px 1px 3px black;
}

section .article2 .lRCont2 .rightCont2 .pCont {
    /*background-color: dodgerblue;*/
    margin-top: 10px;
}

section .article2 .lRCont2 .rightCont2 p {
    /*background-color: cyan;*/
    display: inline-block;
    font-size: 16px;
    text-shadow: 1px 1px 3px black;
    text-align: center;
    width: 100%;
    margin-top: 20px;
    padding: 0px 50px;
    box-sizing: border-box;
}

section .article2 .lRCont2 .rightCont2 a {
    background-image: linear-gradient(270deg, rgb(6,71,191), rgb(10, 156, 253));
    width: fit-content;
    padding: 10px 20px;
    color: white;
    font-size: 16px;
    text-shadow: 1px 1px 3px black;
    text-decoration: none;
    margin-top: 25px;
}

section .article2 .lRCont2 .rightCont2 a:hover {
    background-image: linear-gradient(270deg,rgb(10, 156, 253), rgb(6,71,191));
}

section .article2 .lRCont2 .rightCont2 a:active {
    background-image: linear-gradient(270deg,rgb(10, 204, 253), rgb(6,71,191));
}

/*********    Comienza Article 4 & Footer    ***********/

section .article4 {
    background-color: rgba(0, 0, 0, 0.7);
    height: fit-content;
    width: 100%;
    display: grid;
    grid-template-areas: "info  socialT resourceT"
                         "infoC socialC resourceC";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: fit-content fit-content;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;
}

section .article4 .ciberFruitT {
    /*background-color: green;*/
    padding: 10px;
    font-size: 18px;
    grid-area: info;
}

section .article4 .ciberFruitInf {
    /*background-color: blue;*/
    padding: 0px 10px;
    line-height: 1.2rem;
    grid-area: infoC;
}

section .article4 .ciberFruitInf p {
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
}

section .article4 .socialT {
    /*background-color: red;*/
    padding: 10px;
    font-size: 18px;
    grid-area: socialT;
}

section .article4 .socialsCont {
    /*background-color: orange;*/
    padding: 0px 10px;
    grid-area: socialC;
}

section .article4 .resourcesT {
    /*background-color: cyan;*/
    padding: 10px;
    font-size: 18px;
    grid-area: resourceT;
}

section .article4 .resourcesCont {
    /*background-color: violet;*/
    padding: 0px 10px;
    grid-area: resourceC;
}

section .article4 .socialsCont> * {
    /*background-color: purple;*/
    display: flex;
    align-items: center;
}

section .article4 .socialsCont .socialM1 .imgCont1,
section .article4 .socialsCont .socialM2 .imgCont2,
section .article4 .socialsCont .socialM3 .imgCont3,
section .article4 .socialsCont .socialM4 .imgCont4,
section .article4 .socialsCont .socialM4 .imgCont5 {
    background-color: rgba( 255, 255, 255, 0);
    border-radius: 40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
}

section .article4 .socialsCont .socialM1 .imgCont1 {
    background-image: url("../Images/facebookLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM2 .imgCont2 {
    background-image: url("../Images/whatsAppLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM3 .imgCont3 {
    background-image: url("../Images/instagramLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM4 .imgCont4 {
    background-image: url("../Images/emailLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM4 .imgCont5 {
    background-image: url("../Images/canvaIcon.png");
    background-size: cover;
}

section .article4 .socialsCont .socialM1 a,
section .article4 .socialsCont .socialM2 a,
section .article4 .socialsCont .socialM3 a,
section .article4 .socialsCont .socialM4 a,
section .article4 .socialsCont .socialM5 a {
    /*background-color: blue;*/
    padding: 10px 10px 10px 0px;
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
    text-decoration: none;
}

section .article4 .socialsCont .socialM1 .imgCont1 img,
section .article4 .socialsCont .socialM2 .imgCont2 img,
section .article4 .socialsCont .socialM3 .imgCont3 img,
section .article4 .socialsCont .socialM4 .imgCont4 img {
    width: 100%;
    margin-bottom: -4px;
}

section .article4 .socialsCont *:hover > a {
    transition: 0.5s ease-in;
    color: white;
}

section .article4 .socialsCont *:hover > .imgCont1 {
    transition: all 1s ease-in;
    background-image: url("../Images/facebookLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont2 {
    transition: all 1s ease-in;
    background-image: url("../Images/whatsAppLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont3 {
    transition: all 1s ease-in;
    background-image: url("../Images/instagramLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont4 {
    transition: all 1s ease-in;
    background-image: url("../Images/emailLogoW.PNG");
}

section .article4 .resourcesCont > * {
    /*background-color: blue;*/
    display: flex;
    align-items: center;
    width: 100%;
}

section .article4 .resourcesCont .res1 .imgCont21,
section .article4 .resourcesCont .res2 .imgCont22,
section .article4 .resourcesCont .res3 .imgCont23,
section .article4 .resourcesCont .res4 .imgCont24,
section .article4 .resourcesCont .res5 .imgCont25,
section .article4 .resourcesCont .res6 .imgCont26 {
    background-color: rgba( 255, 255, 255, 0);
    border-radius: 40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
}

section .article4 .resourcesCont .res1 .imgCont21 {
    background-image: url("../Images/canvaIcon.png");    
    background-size: cover;
}

section .article4 .resourcesCont .res2 .imgCont22 {
    background-image: url("../Images/PngTreeIcon.png");
    background-size: cover;
}

section .article4 .resourcesCont .res3 .imgCont23 {
    background-image: url("../Images/pixabayIcon.png");
    background-size: cover;    
}

section .article4 .resourcesCont .res4 .imgCont24 {
    /*background-image: url("./Images/PngTreeIcon.png");*/
    background-size: cover;    
}

section .article4 .resourcesCont .res5 .imgCont25 {
    
    background-size: cover;    
}

section .article4 .resourcesCont .res6 .imgCont26 {
    background-image: url("../Images/freepikLogo.png");
    background-size: cover;    
}

section .article4 .resourcesCont .res1 a,
section .article4 .resourcesCont .res2 a,
section .article4 .resourcesCont .res3 a,
section .article4 .resourcesCont .res4 a,
section .article4 .resourcesCont .res5 a,
section .article4 .resourcesCont .res6 a {
    /*background-color: brown;*/
    padding: 10px 10px 10px 0px;
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
    text-decoration: none;
}

section .article4 .resourcesCont *:hover > a {
    transition: 0.5s ease-in;
    color: white;
}

footer {
    background-color: black;
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    top: 57px;
    box-shadow: 4px 0px 5px black;
    z-index: 1;
}

footer .fContent {
    /*background-color: red;*/
    width: fit-content;
    display: flex;
    flex-direction: row;
    align-items: center;
}

footer .fContent p {
    /*background-color: blue;*/
    position: relative;
    color: rgb(230, 230, 230);
    text-shadow: 2px 2px 5px rgb(70, 70, 70);
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0px;
    letter-spacing: 1px;
}

footer .fContent img {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    float: left;
}

footer .fContent .pInter {
    margin: 0px 10px;
}

/************     FIN de Article 4 & Footer     ***********/

@media screen and (max-width: 1142px){

    section .article2 .lRCont2 .rightCont2 h4 {
        padding: 15px 0px;

        position: relative;
        top: auto;
    }

    section .article2 .lRCont2 .rightCont2 .pCont {
        /*background-color: dodgerblue;*/
        margin-top: 0px;
    }    
}

@media screen and (max-width: 1100px ){

    section .article1 h3 {
        font-size: 22px;
    }

    section .article1 h4 {
        font-size: 18px;
    }   
    
    section .article1 .lRCont .leftCont .titlesCont .allTitles > * > h3 {
        font-size: 17px;
    }  
    
    /*section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > * > p {
        font-size: 14px;
    } */
    
    section .article2 h3 {
        font-size: 18px;
    }
    
    section .article2 .lRCont2 .rightCont2 h4 {
        font-size: 18px;
    }     
    
    section .article2 .lRCont2 .rightCont2 p {
        font-size: 14px;
    }    

    section .article2 .lRCont2 .rightCont2 a {
        padding: 10px 20px;
        font-size: 14px;
    }    
}

@media screen and (max-width: 1070px){
    section .article2 .lRCont2 {
        /*background-color: purple;*/
        display: grid;
        grid-template-areas: "leftCont2"
                             "rightCont2";
        width: 100%;
        height: fit-content;
        min-height: auto;
    }

    section .article2 .lRCont2 .leftCont2 {
        /*background-color: green;*/
        grid-area: leftCont2;
        width: 100%;
    }

    section .article2 .lRCont2 .leftCont2 .vidCont {
        margin-bottom: 10px;
    }    

    section .article2 .lRCont2 .rightCont2 {
        /*background-color: cyan;*/
        width: 100%;
        overflow: hidden;
        grid-area: rightCont2;
    }

    section .article2 .lRCont2 .rightCont2 h4 { 
        margin-top: 20px;
    }  
    
    section .article2 .lRCont2 .rightCont2 p {
        font-size: 16px;
    }      
}

@media screen and (max-width: 970px){
    section .article1 .lRCont {
        display: grid;
        grid-template-areas: "rightC"
                             "leftC";
        padding: 0px 20px;
    }

    section .article1 .lRCont .leftCont {
        grid-area: leftC;
        width: 100%;
    }

    section .article1 .lRCont .leftCont .titlesCont {
        margin-top: 15px;
    }

    section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > * > p {
        padding: 10px 20px;
        box-sizing: border-box;
    }

    section .article1 .lRCont .rightCont {
        width: 100%;
        grid-area: rightC;
    }  

    section .article1 .lRCont .rightCont .imagesCont .allImagesC {
        max-width: 600px;
        margin: auto;
    }
}

@media screen and (max-width: 730px){
    section .article1 h3,
    section .article1 h4,
    section .article1 .lRCont .leftCont .titlesCont .allTitles > * > h3,
    section .article2 h3,
    section .article2 .lRCont2 .rightCont2 h4 {
        padding-left: 30px;
        padding-right: 30px;
        box-sizing: border-box;
    } 
}

@media screen and (max-width: 670px){

    section {
        /*background-color: cyan;*/
        margin: auto;
        width: 100%;
    }    
}

@media screen and (max-width: 630px){
    section .article2 h3 .br3 {
        display: inline-block;
    }
}

@media screen and (max-width: 600px){

    section .article1 .imageTop {
        height: 55px;
        background-size: 150%;
        background-position: -100px -50px;
    } 

    section .article1 h3 .br1 {
        display: inline-block;
    }

    section .article2 .lRCont2 .rightCont2 p {
        padding: 0px 20px;
    }    
}

@media screen and (max-width: 530px){
    section .article1 h3 {
        font-size: 20px;
    }

    section .article1 h4 {
        font-size: 16px;
    }   

    section .article1 h4 .br2 {
        display: inline-block;
    }    
    
    section .article1 .lRCont .leftCont .titlesCont .allTitles > * > h3 {
        font-size: 16px;
    }  
    
    /*section .article1 .lRCont .leftCont .parrafosCont .allParrafosC > * > p {
        font-size: 14px;
    } */
    
    section .article2 h3 {
        font-size: 16px;
    }
    
    section .article2 .lRCont2 .rightCont2 h4 {
        font-size: 16px;
    }     
    
    section .article2 .lRCont2 .rightCont2 p {
        padding: 0px 5px;
        font-size: 16px;
        text-align: left;
    }    

    section .article2 .lRCont2 .rightCont2 a {
        font-size: 14px;
    }     
}

/********    Media Screen Menú    ********/

@media screen and (max-width: 965px){

    header .headerCont .logo2 {
        display: none;
    }
}

@media screen and (max-width: 865px){

    header .headerCont .logo2 {
        display: inline-block;
    }

    header .headerCont .nav1 {
        display: none;
    }

    header .headerCont .nav2 {
        display: inline-block;
    }    
}

/********    FIN de Media Screen Menú    ********/

/********      Media Screen Pre Footer     *********/

@media screen and (max-width: 890px){

    section .article4 {
        grid-template-areas: "info       socialT"
                             "infoC      socialC"
                             "resourceT  resourceT"
                             "resourceC  resourceC";
        grid-template-columns: 1fr 1fr;
        grid-template-rows: fit-content fit-content fit-content fit-content;
    }
}

@media screen and (max-width: 490px){

    section .article4 {
        height: fit-content;
        grid-template-areas: "info"
                             "infoC"
                             "socialT"
                             "socialC"
                             "resourceT"
                             "resourceC";
        grid-template-columns: 1fr;
        grid-template-rows: fit-content;
    }

    section .article4 .ciberFruitInf,
    section .article4 .socialsCont,
    section .article4 .resourcesCont {
        margin-bottom: 10px;
    }
}

/********     FIN Media Screen Pre Footer     *********/